@charset "UTF-8";

/* ----------------------------------------------------------------

	Column3 Peculiar Module

----------------------------------------------------------------- */

/* lay-col2-01
-------------------------------------*/
.column3 .lay-col2-01{
margin-bottom:15px;
}

.column3 .lay-col2-01 .col1{
float:left;
width:260px;
}

.column3 .lay-col2-01 .col2{
float:right;
width:260px;
}

.column3 .lay-col2-01 .link-arrow-02 li{
width:104px;
}

/* lay-col3-01
-------------------------------------*/
.column3 .lay-col3-01{
margin-bottom:15px;
width:498px;
}

.column3 .lay-col3-01 .col1{
margin-right:3px;
float:left;
width:160px;
}

/* lay-col4-01
-------------------------------------*/
.column3 .lay-col4-01{
margin-bottom:15px;
width:559px;
}

.column3 .lay-col4-01 .col1{
margin-right:12px;
float:left;
width:124px;
}

.column3 .lay-col4-01 .col1 img{
border:1px solid #c0c0c0;
}

/* nav-material-01
-------------------------------------*/
.column3 .nav-material-01{
margin-bottom:15px;
padding-left:9px;
background:url(../images/nav-material-01-bg.gif) no-repeat bottom;
}

.column3 .nav-material-01 ul{
padding:8px 0 10px 0;
}

.column3 .nav-material-01 ul li{
margin-right:4px;
float:left;
width:116px;
background:url(../images/nav-material-01-li-bg-01-btm.gif) no-repeat left bottom;
text-align:center;
}

.column3 .nav-material-01 ul li a{
padding:5px;
display:block;
background:url(../images/nav-material-01-li-bg-01-top.gif) no-repeat left top;
}

.column3 .nav-material-01 ul li.last-child{
width:156px;
background:url(../images/nav-material-01-li-bg-02-btm.gif) no-repeat left bottom;
}

.column3 .nav-material-01 ul li.last-child a{
padding:5px;
display:block;
background:url(../images/nav-material-01-li-bg-02-top.gif) no-repeat left top;
}

/* nav-search-classification
-------------------------------------*/
.column3 .nav-search-classification{
margin-bottom:20px;
background:url(../images/nav-search-classification-01-bg-01.gif) no-repeat bottom;
}

.column3 .nav-search-classification .search-btn-list{
margin-bottom:13px;
background:url(../images/nav-search-classification-01-bg-02.gif) no-repeat bottom;
}

.column3 .nav-search-classification dl{
margin-bottom:3px;
position:relative;
background:url(../images/nav-search-classification-01-bg-02-top-01.gif) no-repeat 1px top;
_background-position:2px top;
}

.column3 .nav-search-classification dt.search-howto{
position:absolute;
top:5px;
left:14px;
}

.column3 .nav-search-classification dt.search-article{
position:absolute;
top:5px;
left:252px;
}

.column3 .nav-search-classification dd.search-howto{
margin:5px 0 0 1px;
padding:0 0 6px 120px;
float:left;
width:125px;
background:url(../images/search-howto-01-bg-btm-01.gif) no-repeat bottom left;
font-size:120%;
font-weight:bold;
}

.column3 .nav-search-classification dd.search-article{
margin:5px 0 0 1px;
padding:0 0 6px 121px;
float:left;
width:160px;
background:url(../images/search-article-01-bg-btm-01.gif) no-repeat bottom left;
font-size:120%;
font-weight:bold;
}

.column3 .nav-search-classification dd.search-article ul li{
padding-right:6px;
float:left;
white-space:nowrap;
}

.column3 .nav-search-classification ul.search-other{
padding:0 0 2px 9px;
}

.column3 .nav-search-classification ul.search-other li{
padding-right:2px;
float:left;
width:102px;
background:url(../images/nav-search-classification-01-li-bg-btm-o.gif) no-repeat bottom left;
text-align:center;
}

.column3 .nav-search-classification ul.search-other li a{
padding:4px 0;
display:block;
background:url(../images/nav-search-classification-01-li-bg-top-o.gif) no-repeat top left;
}

.column3 .nav-search-classification .search-word-01{
padding-left:11px;
padding-bottom:15px;
}

.column3 .nav-search-classification .search-word-01 .text-01{
margin-right:10px;
width:200px;
height:18px;
}

.column3 .nav-search-classification .search-word-01 fieldset div .btn-01{
margin-right:10px;
}

.column3 .nav-search-classification .search-word-01 fieldset div{
margin-bottom:9px;
}

.column3 .nav-search-classification .search-word-01 fieldset div p{
float:left;
}

.column3 .nav-search-classification .search-word-01 fieldset div p.radio{
float:none;
}

.column3 .nav-search-classification .search-word-01 fieldset div p img{
padding-top:5px;
}

.column3 .nav-search-classification .search-word-01 fieldset div .radio span{
margin-right:10px;
padding-left:4px;
}

.column3 .nav-search-classification .search-word-01 ul{
margin-bottom:0;
padding-right:10px;
float:right;
}

.column3 .nav-search-classification .search-word-01 ul li{
margin-left:10px;
width:auto !important;
white-space:nowrap;
}

.column3 .nav-search-classification .search-word-01 ul li.search-china{
padding-left:16px;
background:url(../images/icon-window-01.gif) no-repeat 0 2px;
}

/* recruit-detail
-------------------------------------*/
.column3 .recruit-detail{
margin-bottom:6px;
padding-bottom:6px;
background:url(../images/line-dotted-01.gif) repeat-x bottom;
}

.column3 .recruit-detail h3{
margin-bottom:2px;
font-weight:normal;
}

.column3 .recruit-detail .image{
border:1px solid #7f7e7a;
float:left;
width:78px;
}

.column3 .recruit-detail .text{
padding-left:88px;
}

.column3 .recruit-detail dt{
font-weight:bold;
}

.column3 .recruit-detail dd.day{
color:#676767;
font-size:90%;
}

.column3 div.recruit-detail.last-child{
padding-top:0;
border:none;
background:none;
}

/* nav-select-job-01
-------------------------------------*/
.column3 .nav-select-job-01{
margin-bottom:20px;
border:1px solid #bfc1c0;
background-color:#e2edf6;
}

.column3 .nav-select-job-01 .col1{
float:left;
width:130px;
}

.column3 .nav-select-job-01 .col2{
margin:4px 0 0 4px;
border:1px solid #bfc1c0;
float:left;
width:392px;
height:152px;
overflow:auto;
}

.column3 .nav-select-job-01 .col1 p{
margin:2px 0 1px 0;
font-weight:bold;
text-align:center;
}

.column3 .nav-select-job-01 .col1 ul{
border-top:1px solid #bfc1c0;
border-right:1px solid #bfc1c0;
background-color:#fff;
height:140px;
overflow:auto;
}

.column3 .nav-select-job-01 .col1 ul li{
padding:2px 2px 2px 10px;
background:url(../images/line-dotted-01.gif) repeat-x bottom;
}

.column3 .nav-select-job-01 .col1 ul li.current{
background-color:#f7f7f7;
font-weight:bold;
}

.column3 .nav-select-job-01 .col2 table{
border:none;
width:374px;
background-color:#fff;
}

.column3 .nav-select-job-01 .col2 table th{
padding:6px 2px 6px 8px;
border-top:none;
border-right:none;
border-left:none;
border-bottom:1px solid #e3e3e3 !important;
background-color:#f7f7f7;
text-align:center;
}

.column3 .nav-select-job-01 .col2 table th .icon{
padding-right:3px;
vertical-align:middle;
}

.column3 .nav-select-job-01 .col2 table td{
padding:6px 2px 6px 8px;
border-top:none;
border-right:none;
border-left:none;
border-bottom:1px solid #e3e3e3 !important;
}

/* nav-category-01
-------------------------------------*/
.column3 .nav-category-01{
margin-bottom:5px;
padding-bottom:5px;
background:url(../images/line-dotted-01.gif) repeat-x bottom;
}

.column3 .nav-category-01 dt{
padding-left:10px;
background:url(../images/icon-arrow-02.gif) no-repeat 0 5px;
font-weight:bold;
}

.column3 .nav-category-01 dd{
padding-left:10px;
}

.column3 .nav-category-01 span{
font-weight:normal;
font-size:90%;
}

.column3 .nav-category-01 dd .link-separate-01{
margin-bottom:0;
}

/* movie-list-01
-------------------------------------*/
.column3 ul.movie-list-01 li{
margin-right:8px;
width:121px;
float:left;
}

.column3 ul.movie-list-01 li.last-child{
margin-right:0;
}

.column3 ul.movie-list-01 li img{
border:1px solid #7c7c7c;
}

.column3 ul.movie-list-01 li p{
margin-top:8px;
padding-left:20px;
background:url(../images/icon-movie-01.gif) no-repeat 0 1px;
}

.column3 ul.movie-list-01 li p img{
border:none;
}

.column3 ul.movie-list-01 li p a{
margin-top:3px;
display:block;
}